Skip to main content
`Ctrl`+`K`

# PetscLimiterGetType

Gets the `PetscLimiterType` name (as a string) from the `PetscLimiter`.

## Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscLimiterGetType(PetscLimiter lim, PetscLimiterType *name)

Not Collective

## Input Parameter

- lim - The `PetscLimiter`

## Output Parameter

- name - The `PetscLimiterType`

## See Also

`PetscLimiter`, `PetscLimiterType`, `PetscLimiterSetType()`, `PetscLimiterCreate()`

## Level

intermediate

## Location

src/dm/dt/fv/interface/fv.c

Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages